<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleExecutable</key>
	<string>Rewordy</string>
	<key>CFBundleIconFile</key>
	<string>RewordyIcon</string>
	<key>CFBundleIdentifier</key>
	<string>app.rewordy.mac</string>
	<key>CFBundleName</key>
	<string>Rewordy</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>0.2.9</string>
	<key>CFBundleVersion</key>
	<string>15</string>
	<key>LSArchitecturePriority</key>
	<array>
		<string>arm64</string>
	</array>
	<key>LSMinimumSystemVersion</key>
	<string>26.0</string>
	<key>LSRequiresNativeExecution</key>
	<true/>
	<key>LSUIElement</key>
	<true/>
	<key>RewordyEntitlementPublicKey</key>
	<string>/4FHl0jfxPLHDTgE+mGqH6aJWDRCgj7LpW+oJaHk0Lw=</string>
	<key>SUEnableAutomaticChecks</key>
	<true/>
	<key>SUEnableSystemProfiling</key>
	<false/>
	<key>SUFeedURL</key>
	<string>https://www.rewordy.app/appcast.xml</string>
	<key>SUPublicEDKey</key>
	<string>0A5T/CxN4vbQ9g7h/9DnbKYdD7FBxxW1EvJu1sVMvGw=</string>
	<key>SUScheduledCheckInterval</key>
	<integer>86400</integer>
	<key>SUSendProfileInfo</key>
	<false/>
	<key>SUVerifyUpdateBeforeExtraction</key>
	<true/>
</dict>
</plist>
